RubyGems Navigation menu

hanami-bluma 0.1.0

Using Bluma in Hanami

Versions:

  1. 0.1.0 - November 26, 2019 (33.5 KB)

Development Dependencies (3):

  • bundler ~> 2.0
  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Pushed by:

    Authors:

    • S-H-GAMELINKS

    SHA 256 checksum:

    0c80eba58fdca5319c26eff865f4f6498a2f0b3a775a2e5102aed95eba0274ef

    Total downloads 671

    For this version 671

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: